@charset "utf-8";
/* CSS Document */

/*--------------------------SOLODEV RESET STYLES---------------------------*/
html, body
{
margin: 0;
padding: 0;
}

body
{
font-family: arial;
}

h1, h2, h3, h4, h5, h6
{
margin: 0;
padding: 0;
}


h2{

color: #3b63af;
margin-bottom: 22px;

}



a
{
line-height: 22px;


color: #1B6CAE;

}

p
{
line-height: 30px;
}

img
{
border: none;
}

.full-width{
width: 100%
}

.bold {

font-weight: bold;
color:#005580;
}


.italic{
font-style: italic;
color:#005580;
}

.separator{
color: #74c8ff;
font-size: 18px;
margin: 5px;

}


.padding-t5{padding-top: 5px;}
.padding-t10{padding-top: 10px;}
.padding-t15{padding-top: 15px;}
.padding-t20{padding-top: 20px;}

.padding-r5{padding-right: 5px;}
.padding-r10{padding-right: 10px;}
.padding-r15{padding-right: 15px;}
.padding-r20{padding-right: 20px;}
.padding-r25{padding-right: 25px;}
.padding-r30{padding-right: 30px;}
.padding-r35{padding-right: 35px;}

.padding-b5{padding-bottom:5px;}
.padding-b10{padding-bottom: 10px;}
.padding-b15{padding-bottom: 15px;}
.padding-b20{padding-bottom: 20px;}

.padding-l5{padding-left: 5px;}
.padding-l10{padding-left: 10px;}
.padding-l15{padding-left: 15px;}
.padding-l20{padding-left: 20px;}
.padding-l25{padding-left: 25px;}
.padding-l30{padding-left: 30px;}


.margin-l5{margin-left: 5px!important;}
.margin-l10{margin-left: 10px !important;}
.margin-l15{margin-left: 15px!important;}
.margin-l20{margin-left: 20px!important;}
.margin-l25{margin-left: 25px!important;}

.margin-t10{margin-top: 10px!important;}
.margin-t22{margin-top: 22px!important;}
.margin-t30{margin-top: 30px!important;}

.float-left{float:left;}
.float-right{float: right;}

/*--------------------------SOLODEV RESET STYLES---------------------------*/



body
{

}

/*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
max-width: 960px;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
max-width: 960px;
}*/

.home-back
{
/*background: url('/assets/tenbroeck.com/core/fileparse.php/104923/urlt/resources/img/votran-content-back.png') no-repeat;*/
}

p{
color: #303030;	
}


h1{
color: #2b537c;	
margin-bottom: 30px;
font-weight: normal;
}


.padding-b5{
padding-bottom:5px;
}

.padding-b10{
padding-bottom: 10px;
}

.padding-b15{
padding-bottom: 15px;
}

.padding-b20{
padding-bottom: 20px;
}


.padding-r5{
padding-right: 5px;
}

.padding-r10{
padding-right: 10px;
}

.padding-r15{
padding-right: 15px;
}

.padding-r20{
padding-right: 20px;
}


.float-left{
float:left;
}

.float-right{
float: right;
}

.home-content-wrapper-border
{
	/*border: 2px solid rgb(128, 188, 251);*/
	
	/*-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);*/
	/*-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);*/
	/*box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);*/

}

.white-bg{
background: #fff;

}


/*--------------------------HEADER STYLES---------------------------*/


.header-wrapper {
width: 100%;
background-image: url("/assets/tenbroeck.com/resources/img/header-bg-image.jpg");
background-position: center;
min-height:100px;
background-size: 100% 100%;
padding-top: 10px;
background-repeat: repeat-y;
}


.header-container
{	
height: 106px;
max-width: 960px;
width: 100%;
}

.logo
{
width: 100%;

margin-bottom: 4px;
margin-top: -14px;
margin-left: -6px;

}


.content-body a
{

text-decoration: underline;

color: #1B6CAE;


}



.content-body h4{

color: #2b537c;
margin-bottom: 15px;
font-size: 16px;
}


.brow-quote {
color: #fff;	
padding-top: 26px;
}

.brow-nav{

max-height: 30px;
padding-top: 0px;
}

.brow-nav a{
color: #fff;

}


.page-title-wrapper{

padding-top: 27px;

}

.page-title-wrapper h1{
font-weight: bold;
margin-bottom: 0;
color: #fff;
font-size: 30px;
}


/*------------------------------Top Nav--------------------------------------*/



.nav-bg{
	background-color: #0D3C6C;
background-image: linear-gradient(to bottom, rgb(83, 147, 207), rgb(4, 48, 95));
}

.nav ul{
margin: 0 0 11px 25px !important;

}

.nav-bg .container{
	
	/*background-color: #345495;*/
/*background-image: linear-gradient(to bottom, rgb(83, 147, 207), rgb(4, 48, 95));*/
/*background-repeat: repeat-x;*/
    /*border: 1px solid #D4D4D4;*/
   /* border-radius: 4px 4px 4px 4px;*/
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
}



.navbar {
    margin-bottom: 0;
	
}


.navbar .span12{
	
border: none;	
width: 100%;
}
.navbar .nav {
    display: block;
    left: 0;
    margin: 0 !important;
    position: relative;
}

.navbar-inverse .navbar-inner {
background:none !important;
background-color: none !important;
background-image: none !important;

}


.navbar-inner {
    /*&background: none repeat scroll 0 0 transparent;*/
    background: none;
    filter: none !important;
    border: medium none;
    min-height: 44px;
    padding-right: 0 !important;
	padding-left: 0 !important;
	margin-left: auto;
	margin-right: auto;

}


.navbar .nav > ul > li{

float: left;
list-style: none;
}

.navbar .nav > ul > li > a {
    box-shadow: none !important;
color: #fff;
padding: 10px 40px;
text-shadow: none;
font-weight: bold;
border-radius: 10px;
}
.navbar .nav > ul > li > a:focus, .navbar .nav > li > a:hover {
    color: #CCCCCC;
}
.navbar .nav > ul > li > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #31ADFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #345495;
    text-decoration: none;
	
}


.navbar .nav > ul > li > a{
   box-shadow: none !important;
color: #fff;
padding: 10px 40px;
text-shadow: none;
font-weight: bold;
border-radius: 10px;

}



.nav > ul > li > a:hover{
text-decoration: none;
    background-color: #31ADFF;
}

.nav > ul > li > a:focus {
text-decoration: none;
background: none !important;

}

.brow-nav .nav-pills > li > a {
padding-right: 0px!important;
padding-left: 0px !important;
margin-right: 2px;
line-height: 14px;
}



.brow-nav .nav-pills > li > a:hover {
color: #8ec7fd;
background: none;
}




.footer-wrapper .nav > li > a:hover{
text-decoration: none;
background: #8ec7fd !important;

}




/*-----------------------------------------SLIDER STYLES---------------------------------------------*/



.header-image-wrapper{

background: #fff;
width: 100%;
}


.content-image-wrapper{
	background-color: #74c8ff;
background-image:linear-gradient(to bottom, #74c8ff, #30adff);
width: 100%;
}



.content-header-image{
	background-color: #74c8ff;
background-image:linear-gradient(to bottom, #74c8ff, #30adff);
background-position: center;
min-height: 90px;
width: 100%;
margin-left: auto;
margin-right: auto;
background-repeat: no-repeat;




	/*-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);*/
	/*-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);*/
	/*box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);*/
}


.logo-watermark{

margin-top: -57px;
}



.header-image{

background-position: center;
/*min-height: 278px;*/
width: 100%;
margin-left: auto;
margin-right: auto;
background-repeat: no-repeat;
background-color: #fff;
text-align: center;


	/*-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);*/
	/*-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);*/
	/*box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);*/
}



.slider{
/*max-width: 632px;
height: 253px;*/
width: 100%;
}

.slider img
{
width: 100%;
}

.slide-1{
background-image: url("/assets/tenbroeck.com/resources/img/content-header-image.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    min-height: 237px;
    width: 100%;	
	
}


.slider-wrapper{
/*min-height: 404px;*/
width: 100%;
margin-left: auto;
margin-right: auto;
text-align: center;
background: #6699D0;
}

.slider-wrapper img
{
margin-left: auto;
margin-right: auto;
}

.logo-slider-wrapper
{
}

.logo-slider-wrapper img
{
margin-top: 8px;
}

.slide-1-text{
margin-top: 268px;
padding-left: 222px;	
}

.slide-1-text p{
color: #fff;	
}

.slide-1-right{
	margin-top: 244px;
}

.read-the-ebook-button{
padding-top: 55px;
padding-left: 126px;	
}

.bold-text{
font-weight:bold;	
}

.header-image img
{

}

/*----------------------------------------LOGO SLIDER-------------------------------------------------*/

.logo-slider-wrapper{
background: #d9e6f5;
background-position: center;
width: 100%;
min-height: 97px;	
	
}


/*-------------------------------------------HOME CONTENT------------------------------------------------------*/


.home-content-wrapper{
	
	background: #fff;
margin-top: 15px;
min-height: 523px;

}

.home-content-inner{
	background: #fff;
}

.home-content-inner h1{
margin-top: 17px;
margin-bottom: 17px;
}

.home-boxes img{
padding-bottom: 20px;	
}

.home-boxes{
width: 100%;	
}

.home-content-wrapper h5{
	font-size: 17px;
	color: #345495;
text-align: left;
}

.link-highlight a{
color: #1B6CAE;
font-style:italic;
}


.home-content-bottom{
/*margin-top: 35px;*/	
}

home-content-bottom-right-header{
	
}

.home-content-bottom-right-link1 a{
color: #595959;
}


.home-content-bottom-right-link2{
	margin-top: 48px;	

}

.home-content-bottom-right-link2 a{
color:#595959;
}

.social-icons{
}

.social-icons img{
margin-right: 10px;	
}

.h5-float-left{
float: left;
margin-right: 10px;
}

/*--------------------------CONTENT STYLES--------------------------*/

.breadcrumb{

background-color: #fff !important;
/*padding: 8px 67px !important;*/
padding: 8px 0px !important;
margin-bottom: 0;
}

.content-body{
padding-bottom: 15px;
}

.content-body-inner{
/*margin: 45px;	*/

}

.click-here-box{
	
	background: #8ec7fd;
float: left;

padding: 15px;
text-align: left;
font-weight: bold;


}

.click-here-box a{
	
	color: #345495;
}

.content-bottom-logo{

margin: 45px;
float: left;
}

.no-margin{
margin: 0;
}




/*--------------LEFT NAV--------------*/

.leftNav{


}

.leftNav .nav-list{
padding: 0;
}

.leftNav .nav-list > li > a {
padding: 0px 11px !important;
color: #8fc3fd;
margin: 0 !important;

}

.leftNav .nav-list > li a:hover{

background-color: #5a8fd4;
min-height: 44px;
background-position: center;
background-repeat: no-repeat;
}



.leftNav .nav-list > li{
background-color: #4a7ec2;
min-height: 44px;
background-repeat: no-repeat;
}



#subMenu ul li a
{
/*width: 92%;*/
display: block;
padding-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
text-decoration: none;
color: #305CB0;
}

#subMenu ul li a:hover
{
color: #3685C8;
}

.leftNav-image{

padding-right: 20px;
}


.call-box{
background-color: rgb(12, 129, 206);
background-image:  linear-gradient(to bottom, rgb(12, 129, 206), rgb(23, 56, 78));
min-height: 289px;
border-radius: 10px;
text-align: center;
border: 3px solid #74c8ff;
}

.call-box-inner{
padding-top: 30px;

}

.call-box img{
padding-top: 30px;

}



.call-box p{
line-height: 20px;
color: #74c8ff;
font-size: 20px;
margin-bottom: 0;
}


.call-box h1{
color: #fff;
font-size: 38px;
margin: 0;
font-weight: bold;
text-decoration: none;


}


.location-left{

margin: 0;
}



/*--------------------------FOOTER STYLES---------------------------*/

.footer-wrapper{
width: 100%;
background-color: #0D3C6C;
background-image: linear-gradient(to bottom, rgb(83, 147, 207), rgb(4, 48, 95));

padding-top: 15px;
border-top: 6px solid #74c8ff;
}

.footer-wrapper p{
color: #FFF;	
 margin-top: 8px;
	
}

.footer-wrapper h4{
color: #fff;	
margin-top: 20px;
font-size: 17.3px;
}

.footer-wrapper h5{
color:#FFFFFF;	
}


.footer-header{
	min-height: 38px;
padding-bottom: 40px;
}


.footer-learn-more{
padding-top: 20px;
padding-left:9px;	
}

.footer-learn-more a{
font-style: italic;
color:	 #8fc3fd;
text-decoration: underline;
}

.footer-header-left{
	
}

.bold-blue{
color: #8fc3fd;
font-weight:bold;	
}

.footer-header-right{
	
padding-top: 20px;
padding-left: 26px;
}	

.footer-links {
}

.footer-links .nav{
margin-bottom: 0px !important;
}

.footer-links-col3{
padding-top: 20px;
padding-left: 16px;	
}

.footer-links li {
border-bottom: 1px solid #74c8ff;
}

.footer-links li a{
padding: 6px 0px 6px 0px;
}

.footer-links li a:hover{

color: #345495;
}


.footer-links a{
	color: #fff;
	text-decoration:none;
}

.footer-container li{
font-size: 11px;
color: #999999;
}

.footer-nav
{
padding: 0px;
margin: 0px;
}

.footer-nav li
{
list-style-type: none;
}

.footer-nav, footer-nav h3
{
}






.footer-container ul li a
{
}

.footer-container ul li a:hover
{
color: #000000;
}




.footer-text
{
width: 100%;
margin-left: 10px;
margin-right: 10px;
}

.footer-text p
{
color: #868687;
font-size: 10px;
line-height: 15px;
}


.footer-copyright{

}

.footer-copyright-left{
	
	padding-top:15px;
}

.footer-copyright-right{
}

.footer-copyright p{
color: #ccc;
font-size: 13px;
text-align: right;

}

.footer-copyright a{
color: #999999;	
text-decoration: underline;
}

.footer-copyright-right p{
font-weight: bold;
color: #fff;	
}

.newsletter{

margin-right: 33px;
}

.newsletter form{

margin-bottom: 0;
}


.newsletter input[type="text"]{
display: inline-block;
height: 20px;
padding: 4px 26px;
}


/*--------------------------VOTRAN STYLES---------------------------*/

/*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 960px;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 960px;
}*/


.mailing-list input[type=text]{
width:160px;
margin-bottom:0;
}

.mailButton{
color:#00aeef;
background:fff;
font-size:11px;
}

#main-content
{
}

.tabsHeader{
font-size:14px;
color:#666666;
text-transform:uppercase;
}



.blueBullets{
list-style:none;
margin:0;
padding:0;
}
 
.blueBullets li{
padding-left:15px;
list-style: square outside;
margin-left: 0.5em;
}

.blueBullets li a{
font-size:11px;
display:block;
text-overflow:ellipsis;
white-space:nowrap;
}

.right-content
{
min-height: 10px;
padding: 10px 15px 10px 15px;
}

.nav
{
}

.tabbable .nav-tabs
{
float: none;
border:0;
margin:0;
margin-top:10px;
}

.tabbable .tab-content{
background:#fff;
padding:15px;
}

.tabbable .nav-tabs li a
{
font-size:11px;
text-transform:uppercase;
border-radius:0;
border:none;
padding:8px 9px;
}

.tabbable .nav-tabs li.active a
{
border:none;
}



#subMenu
{
}

#subMenu ul
{
margin: 0px;
}

#subMenu ul li
{
list-style-type: none;
}


.shadow-span
{
width: 100%;
-webkit-box-shadow: 0px 10px 6px rgba(196, 196, 196, 0.5);
-moz-box-shadow:    0px 10px 6px rgba(196, 196, 196, 0.5);
box-shadow:         0px 10px 6px rgba(196, 196, 196, 0.5);
margin-top: -20px;
}

.footer-content
{
padding-top: 10px;
padding-bottom: 25px;
}

.home-top
{
background: #FFFFFF;
/*margin-top: 26px;*/
padding: 6px;
}

.quick-link
{
/*background-image: url("/assets/tenbroeck.com/core/fileparse.php/104923/urlt/resources/img/quicklinks-bg.png");
background-repeat: no-repeat;*/
border: 2px solid #E0E0E0;
border-radius: 15px;
float: left;
width: 143px;
height: 98px;
}

.quick-link img
{
float: left;
margin-top: 21px;
margin-left: 10px;
}

.schedules-button
{
/*float: left;*/
}

.top-button-span
{
float: left !important;
width: 40% !important;
color: #EC008C;
font-weight: bold;
font-size: 12px;
line-height: 13px;
margin-top: 33px;
margin-left: 10px !important;
}

.quick-links
{
padding-left: 9px;
}



.search-wrapper
{
display: block;
}

.logo-wrapper
{
background: linear-gradient(to bottom, #e8f2fb, #cfdfea);
top: 0;
position: absolute;
width: 100%;
}

.nav-wrapper
{
background: #063654;
border-bottom: 5px solid #072a45;
}

.form-search
{
/*border: 1px solid #FFFFFF;*/
}

.form-search input
{
border-radius: 0;
}

.form-search button
{
border-radius: 5px;
background: #f3f4f3;
border: 1px solid #d2d4ca;
color: #79776b;
font-weight: bold;
margin: 0px;
}

.form-search button:hover
{
margin: 0px;

}

.lb-top
{
border-top: 5px solid #50C4FE;
}

.db-top
{
border-top: 5px solid #063654;
}

.pk-top
{
border-top: 5px solid #EC008C;
}

.top-logo-button
{
/*margin-bottom: 30px;*/
border-left: 1px solid #DEDEDE;
border-top: 1px solid #DEDEDE;
border-right: 1px solid #DEDEDE;
padding-top: 15px;
}

.top-logo-button img
{
padding-bottom: 20px;
border-bottom: 1px solid #DEDEDE;
}

.bottom-logo-button
{
border-left: 1px solid #DEDEDE;
border-right: 1px solid #DEDEDE;
margin-left: 2px;
padding-top: 25px;
padding-bottom: 20px;
}

.top-bottom-wrapper
{
background: linear-gradient(to bottom, #f7fbff, #e2ecf7);
background-repeat: repeat-x;
background-size: auto 100%;
}

.navbar-inner
{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
  text-align: center;
}

#slider-arrow-left
{
width: 50px;
height: 50px;
position: absolute;
left: 0px;
top: 0px;
font-size: 53px;
cursor: pointer;
margin: 9% 10px;
color: #FFFFFF;
}

#slider-arrow-right
{
width: 50px;
height: 50px;
position: absolute;
right: 0px;
top: 0px;
font-size: 53px;
cursor: pointer;
margin: 9% 10px;
color: #FFFFFF;
}

.sliderText
{
position: absolute;
width: 100%;
bottom: 0px;
padding-left: 10px;
}

.sliderTextInner
{
}

.sliderTextInner h3
{
color: #FFFFFF;
}

.sliderTextInner p
{
color: #FFFFFF;
}

.address p
{
line-height: 20px;
}

.footer-nav-1{

padding-left: 0;
}


.property-description p{

line-height: 20px !important;
}


#tab-container ul.tab_nav {
    list-style: none outside none;
    margin-left: 0px !important;
}

.tab-content{
padding: 20px 10px !important;
}


.tab-content ul{

 margin: 0 0 0 25px !important;
}
/*
     FILE ARCHIVED ON 12:47:23 Oct 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:48:21 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.627
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.049
  esindex: 0.011
  cdx.remote: 58.876
  LoadShardBlock: 218.338 (3)
  PetaboxLoader3.datanode: 303.262 (4)
  PetaboxLoader3.resolve: 147.214 (2)
  load_resource: 245.423
*/